CGI-Wiki

Prerequisites

CGI-Wiki declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBD::Pg0DBD-Pg-3.1.1137.50
DBD::SQLite0.25DBD-SQLite-1.42131.25
DBD::mysql0DBD-mysql-4.027134.38
DBIx::FullTextSearch0.71DBIx-FullTextSearch-0.73112.50
Digest::MD50Digest-MD5-2.53134.38
HTML::PullParser0HTML-Parser-3.71131.25
Plucene1.19Plucene-1.25121.88
Test::More0Test-Simple-1.001003131.25
Text::WikiFormat0.45Text-WikiFormat-0.81128.13
Time::Piece0Time-Piece-1.27128.13